#header                                   {
/*      background-color:                   #64a0c8;*/
    background:                           url(../img/nkz_mri.jpg);
      height:                             95px;
      padding:                            20px 307px 18px 18px;
      cursor:   			  auto;
}
#header a * {
    	display: inline;
	font-size: 20px;
	font-family: Arial;
	/*color:black;*/
}
#header #mri                              {
/*      background-image:                   url(../img/neuroradiologie/Header_Neuroradiologie_MRI.gif);*/
      /*float: left;*/
      position: absolute;
      left: 24px;
      top: 18px;
      width:                              47px;
      height:                             26px;
    	display: inline;
	font-size: 20px;
	font-family: Arial;
	color:black;
	opacity: 0.0;
}           

#header #mri:hover                        {
/*      background-image:                   url(../img/neuroradiologie/Header_Neuroradiologie_MRI_MO.gif);*/
}

#header #nkz                              {
/*      background-image:                   url(../img/neuroradiologie/Header_Neuroradiologie_NKZ.gif);*/
      /*float: left;*/
      position: absolute;
      left: 24px;
      top: 110px;
      width:                              185px;
      height:                             20px;
    	display: inline;
	font-size: 20px;
	font-family: Arial;
	color:black;
}           

#header #nkz:hover                        {
/*      background-image:                   url(../img/neuroradiologie/Header_Neuroradiologie_NKZ_MO.gif);*/
}

#header #neuror                              {
/*      background-image:                   url(../img/neuroradiologie/Header_Neuroradiologie.gif);*/
      position: absolute;
      left: 229px;
      top: 110px;
      width:                              580px;
      height:                             20px;
    	display: inline;
	font-size: 20px;
	font-family: Arial;
	color:white;
}           

#header #neuror:hover                        {
/*      background-image:                   url(../img/neuroradiologie/Header_Neuroradiologie_MO.gif);*/
}

#header #tum                              {
/*      background-image:                   url(../img/neuroradiologie/Header_Neuroradiologie.gif);*/
      position: absolute;
	left: 845px;
	top: 18px;
	width: 50px;
	height: 27px;
	display: inline;
	font-size: 20px;
	font-family: Arial;
	color: #FFF;
}           

#header #tum:hover                        {
/*      background-image:                   url(../img/neuroradiologie/Header_Neuroradiologie_MO.gif);*/
}

#navi					{
	width:                              733px;
      padding:                            7px 0px 37px 185px;
}

#main #accesstools a#small              {
      width:                              8px;
      background-image:                   url(../img/A_Klein_Neuroradiologie_inaktiv.gif);
}

#main #accesstools a#small.active,
#main #accesstools a#small:hover              {
      background-image:                   url(../img/A_Klein_Neuroradiologie.gif);
}

#main #accesstools a#medium              {
      width:                              9px;
      background-image:                   url(../img/A_mittel_Neuroradiologie_inaktiv.gif);
}

#main #accesstools a#medium.active,
#main #accesstools a#medium:hover       {
      background-image:                   url(../img/A_mittel_Neuroradiologie.gif);
}

#main #accesstools a#large              {
      width:                              10px;
      background-image:                   url(../img/A_Gross_Neuroradiologie_inaktiv.gif);
}

#main #accesstools a#large.active,
#main #accesstools a#large:hover        {
      background-image:                   url(../img/A_Gross_Neuroradiologie.gif);
}

#main #accesstools a#contrast              {
      width:                              11px;
      background-image:                   url(../img/Kontrast_Neuroradiologie.gif);
}

#main #accesstools a#contrast.active,
#main #accesstools a#contrast:hover        {
      background-image:                   url(../img/Kontrast_Neuroradiologie.gif);
}

#main table a,
#main table tr th,
#frame #hint a,
#frame #hint h2,
#main div.colspan2 a,
#main div.colspan2 h2,
#main h1,
#main div.column h3,
#main div.column2 h3,
#main div.column h2,
#main div.column2 h2,
#main div.column a,
#main div.column2 a,
#main div.colspan2 a.download,
#main div.column a.subnavi,
#main div.column2 a.subnavi,
#main #footnavi a                       {
      color:                              #64a0c8;
}

#frame #hint #hint_head                    {
      background-image:                   url(../img/Hinweis_lila_01.gif);
}

#frame #hint                              {
      border-color:                       #64a0c8;
}

#frame #hint #hint_head a                 {
      background-image:                   url(../img/x_lila_01.gif);
}

#frame #hint #hint_head a:hover           {
      background-image:                   url(../img/x_lila_02.gif);
}

#main table td a.profile                  {
      background-image:                   url(../img/neuroradiologie/mitarbeiterinfo.gif);
}

#main table td a.picture                  {
      background-image:                   url(../img/neuroradiologie/profil.gif);
}
